.table {
    padding: 5px 10px;
} 

.panel .table {
    padding: 0;
}

.kierunek {
    padding: 10px 10px 0 10px;
    overflow: hidden;
}

.panel .kierunek {
    padding: 10px 0 0 0;
}

.table .kierunek {
    padding: 0;
}

table td input {
    height: 9px;
}

.kierunek .przystanek2,
.kierunek .przystanek1 {
    float: left;
    width: 48%;
    height: 27px;
    border: 1px solid #bc2720;
    box-sizing: border-box;
    line-height: 27px;
    font-size: 15px;
    padding-left: 32px;
    margin-bottom: 5px;
    overflow: hidden;
} 

.kierunek .znak {
    background: url(../img/stops-arrow.png) no-repeat center;
    height: 27px;
    width: 4%;
    float: left;
    box-sizing: border-box;
}

.kierunek .przystanek1 {
    background: url(../img/stop1-white2.png) no-repeat left center;
}

.kierunek .przystanek2 {
    background: url(../img/stop2-white2.png) no-repeat left center;
}

table {
    clear:both;
    border: 1px solid #bc2720;
    text-align: center;
    padding: 0px;
    border-collapse: collapse;
    width: 100%;
}

table.lista {
  padding: 10px;
  spacing: 10px;
}

#okienko table {
  border: 0px;
}

th {
    border-left: 1px solid #fff;
    background: #bc2720;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: -0.02em;
}

th:first-of-type {
    border-left: 1px solid #bc2720;
}

td {
    border: 1px solid #bc2720;
    color: #1d1d1b;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: -0.02em;
}

td.tekst {
  /*border: 1px solid #050505;*/
  padding: 0px 20px;
}

.lewo td
{
	text-align: left;
	padding: 2px 5px 2px 5px;
}


#tab_wyszuk table
{
	margin: 0px 0px 0px 0px;
	width: 315px;
	border: 2px solid #fff;
}

#tab_wyszuk td
{
	border: none;
	text-align: left;
	margin: 0px 0px 0px 0px;
}

.neg, .neg a
{
	background-color: #333;
	color: #fff;
}

.poz, .poz a
{
	background-color: #fff;
	color: #000;
}

#kalendarz {
    width: 100%;
}

#kalendarz .wynik table {
    width: 100%;
}

#kalendarz .wynik table td {
    font-size: 10px;
    min-width: 10px;
    padding: 0 2px;
}